

@font-face {
  font-family: 'Maison Neue Extended';
  src: url('fonts/MaisonNeueExtended-Bold.woff2') format('woff2'),
      url('fonts/MaisonNeueExtended-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
  unicode-range: U+000-5FF;
}


body {
  font-family: "Open Sans", sans-serif;
  color: #555555;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #fff;
}

a:hover {
  color: #ff0000;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
}



#full-bg {
  height: 100vh;
  background-image: url("images/dark-bg.png");
  xposition: relative;
}
.mask {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-attachment: fixed;
}
#full-bg h1 {
  font-size: calc(34px + (110 - 34) * ((100vw - 400px) / (2500 - 400)));
  font-family: 'Maison Neue Extended';
  font-style: normal;
  font-weight: 700;
  letter-spacing: .02em;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 1.2;
  color: #fff;
}
@media screen and (max-width: 768px) {
  #full-bg h1 {
    margin-top:150px;
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #7cc576;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #97d193;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable AOS delay on mobile
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 90px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  background: #fff;
  box-shadow: 0 4px 10px -3px rgba(191, 191, 191, 0.5);
}

#header .logo h1 {
  font-size: 28px;
  margin: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header .logo h1 a, #header .logo h1 a:hover {
  color: #fff;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 40px;
}

@media (max-width: 992px) {
  #header {
    height: 70px;
  }
}

.scrolled-offset {
  margin-top: 90px;
}

@media (max-width: 992px) {
  .scrolled-offset {
    margin-top: 90px;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-size: 15px;
  color: #151515;
  text-transform: uppercase;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: #7cc576;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 15px;
  text-transform: none;
  font-weight: 600;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: #7cc576;
}

.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation
*/
.mobile-nav-toggle {
  color: #151515;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }
  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a {
  padding: 10px 20px;
  font-size: 15px;
  color: #151515;
}

.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #7cc576;
}

.navbar-mobile .getstarted {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #7cc576;
}

.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height:100vh;
  background: url("images/dark-bg.png");
  position: relative;
}
/*
#hero .hero-container {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  padding: 0 15px;
}
#hero .hero-logo {
  margin-bottom: 30px;
}
*/
#hero h1 {
  font-size: calc(20px + (70 - 20) * ((100vw - 400px) / (2500 - 400)));
  font-family: 'Maison Neue Extended';
  font-style: normal;
  font-weight: 700;
  letter-spacing: .02em;
  text-transform: uppercase;
  margin: 0 25%;

  xmargin: 0 0 30px 0;
  xfont-size: 80px;
  font-weight: 500;
  line-height: 1.2;
  color: #fff;
}

#hero h2 {
  color: #aeaeae;
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.1;
  xtext-transform: uppercase;
}

#hero .btn-get-started {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 14px 30px;
  border-radius: 3px;
  margin: 10px;
  color: #fff;
  background: #7cc576;
}

#hero .btn-get-started:hover {
  transition: 0.5s;
  background: #fff;
  color: #7cc576;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 768px) {
  /*#hero h1 {
    font-size: 42px;
    line-height: 1.2;
    margin: 0 7%;
  }*/
  #hero h2 {
    font-size: 17px;
    line-height: 18px;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  xpadding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: whitesmoke;
}

.section-title {
  text-align: center;
  padding-bottom: 40px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 15px;
  padding-bottom: 0;
  color: #151515;
}

.section-title p {
  margin-bottom: 0;
  color: #aeaeae;
}

/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/
.about .image {
  padding: 20px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.about .content h3 {
  font-weight: 600;
  font-size: 26px;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding-bottom: 10px;
  display: flex;
  align-items: flex-start;
}

.about .content ul i {
  font-size: 24px;
  padding: 2px 6px 0 0;
  color: #7cc576;
}

.about .content p:last-child {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 5px 0 10px 60px;
}

.services .icon-box i {
  font-size: 48px;
  float: left;
  color: #7cc576;
}

.services .icon-box p {
  font-size: 15px;
  color: #959595;
  margin-left: 60px;
}

.services .image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 400px;
}

/*--------------------------------------------------------------
# Featured
--------------------------------------------------------------*/
.featured {
  padding: 40px 0 0 0;
  background: white;
}

.featured .nav-tabs {
  border: 0;
}

.featured .nav-link {
  border: 0;
  padding: 20px;
  color: #151515;
  transition: 0.3s;
}

.featured .nav-link h4 {
  font-size: 18px;
  font-weight: 600;
  transition: 0.3s;
}

.featured .nav-link:hover h4 {
  color: #7cc576;
}

.featured .nav-link p {
  font-size: 14px;
  margin-bottom: 0;
}

.featured .nav-link.active {
  box-shadow: 0px 0 25px rgba(0, 0, 0, 0.08);
}

.featured .nav-link.active h4 {
  color: #7cc576;
}

.featured .tab-pane.active {
  -webkit-animation: slide-down 0.5s ease-out;
  animation: slide-down 0.5s ease-out;
}

@-webkit-keyframes slide-down {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes slide-down {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}


/* Thumbnails
 --------------------------------*/

/* Thumb fade on hover */
.thumb-fade img {
    -webkit-transition: filter .4s cubic-bezier(0.28, 0.12, 0.22, 1);
    -moz-transition: filter .4s cubic-bezier(0.28, 0.12, 0.22, 1);
    transition: filter .4s cubic-bezier(0.28, 0.12, 0.22, 1);
}
.thumb-fade:hover img,
.thumb-fade.on img {
    -ms-filter: saturate(150%) brightness(40%);
    -webkit-filter: saturate(150%) brightness(40%);
    filter: saturate(150%) brightness(40%);
}

/* Thumb icon effect */
.thumb-icon {
    position: absolute;
    bottom: 0px;
    right: 10px;
    margin: 0 auto;
    z-index: 14;
    opacity:0;
}
.thumb-icon:hover span {
    color:#000;
}
.thumb.on .thumb-icon,
.thumb:hover .thumb-icon,
.thumb-icon.on {
    opacity:1;
}
.thumb-icon:before {
  content: "";
  width: 54px;
  height: 54px;
  background-color: #fff;
  position: absolute;
  top: 1px;
  left: 1px;
  z-index: -1;
  border: 1px #fff solid;
  -webkit-border-radius: 50% 50%;
  border-radius: 100%;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all 800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
.thumb-icon:hover:before {
  -webkit-transform: scale(1);
    transform: scale(1);
}
.thumb-icon .circle-svg {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.thumb-icon .circle {
  stroke-dasharray: 0 144;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  stroke-width: 1px;
}
.thumb:hover .thumb-icon .circle,
.thumb.on .thumb-icon .circle,
.thumb-icon.on .circle {
  stroke-dasharray: 144 144;
  -webkit-transition-property: stroke-dasharray;
  transition-property: stroke-dasharray;
}
.thumb-icon span {
  color: #fff;
  position:absolute;
  left: 27px;
  top: 25px;
  font-size:30px;
  z-index:2;
  line-height:normal;
}
/* Thumb with title (releases) */
.thumb {
  overflow: hidden;
  position: relative;
}
.thumb img {
  max-height: 100%;
  height: auto;
  max-width: 100%;
  margin: 0;
  width: 100%;

}
@media only screen and (max-width: 767px){
  .thumb img {
    width: 340px;
  }
}
/* Thumb fade on hover */
.thumb-fade img {
  -webkit-transition: filter .4s cubic-bezier(0.28, 0.12, 0.22, 1);
  -moz-transition: filter .4s cubic-bezier(0.28, 0.12, 0.22, 1);
  transition: filter .4s cubic-bezier(0.28, 0.12, 0.22, 1);
}
.thumb-fade:hover img,
.thumb-fade.on img,
.module.on img {
  -ms-filter: saturate(150%) brightness(40%);
  -webkit-filter: saturate(150%) brightness(40%);
  filter: saturate(150%) brightness(40%);
}

/* Thumb icon effect */
.thumb-icon {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%,-50%);
  z-index: 14;
  opacity:0;
  cursor:pointer;
  display:block;
  width:77px;
  height:77px;
}

.thumb-icon:hover span {
    color:#000;
}
#nav-main .nav-slider ul li .module:hover a.thumb-icon,
.thumb.on .thumb-icon,
.thumb:hover .thumb-icon,
.module:hover .thumb-icon,
.module.on .thumb-icon,
.thumb-icon.on {
    opacity:1;
}
.thumb-icon:before {
  content: "";
  width: 75px;
  height:75px;
  background-color: #fff;
  position: absolute;
  top: 2px;
  left: 3px;
  z-index: -1;
  border:2px #fff solid;
  -webkit-border-radius: 50% 50%;
  border-radius: 100%;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all 800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

.thumb-icon:hover:before {
    -webkit-transform: scale(1);
      transform: scale(1);
}
.thumb-icon .circle-svg {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.thumb-icon .circle {
  stroke-dasharray: 0 144;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  stroke-width: 1px;
}
.thumb:hover .thumb-icon .circle,
.fx-trigger:hover .thumb-icon .circle,
.module.on .thumb-icon .circle,
.module:hover .thumb-icon .circle,
.thumb.on .thumb-icon .circle,
.thumb-icon.on .circle {
  stroke-dasharray: 144 144;
  -webkit-transition-property: stroke-dasharray;
  transition-property: stroke-dasharray;
}

.xxxxxthumb-icon span {
  color: #fff;
  position:absolute;
  left: 18px;
  top: 18px;
  font-size:36px;
  z-index:2;
  line-height:normal;
}


.cover-thumb {
  border:2px solid rgba(225, 225, 225, 0.1);
  border-radius: 0.8rem;
  xmargin:10px 0;
}




/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: url("../img/footer-bg.jpg") center center no-repeat;
  color: #fff;
  font-size: 14px;
  position: relative;
}

#footer::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.85);
  z-index: 1;
}

#footer .footer-top {
  position: relative;
  z-index: 2;
  text-align: center;
  padding: 80px 0;
}

#footer .footer-top .footer-logo img {
  height: 80px;
}

#footer .footer-top h3 {
  font-size: 36px;
  font-weight: 700;
  color: #fff;
  position: relative;
  font-family: "Poppins", sans-serif;
  padding: 30px 0 0 0;
  margin-bottom: 0;
}

#footer .footer-top p {
  font-size: 15;
  font-style: italic;
  margin: 30px 0 0 0;
  padding: 0;
}

#footer .footer-top .footer-newsletter {
  text-align: center;
  font-size: 15px;
  margin-top: 30px;
}

#footer .footer-top .footer-newsletter form {
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  text-align: left;
}

#footer .footer-top .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}

#footer .footer-top .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: 0;
  right: -1px;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #7cc576;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#footer .footer-top .footer-newsletter form input[type="submit"]:hover {
  background: #5ab652;
}

#footer .footer-top .social-links {
  margin-top: 30px;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #7cc576;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #5ab652;
  color: #fff;
  text-decoration: none;
}

#footer .footer-bottom {
  border-top: 1px solid #222222;
  z-index: 2;
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
}

#footer .copyright {
  text-align: center;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  padding-top: 5px;
}


.xcopyright {
  position: relative;
}

.copyright p{
  font-size: 12px;
  color: #dfdfdf;

  position: absolute;
  bottom: 0;

  left: 50%;
  transform: translateX(-50%);
}
